Subject: Sua Conta Foi Suspensa Regularize 10/04/2023
From: "Netflix.Brasil" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Apr 2023 18:41:10 +0430

<https://br.web.img3.acsta.net/newsv7/18/11/21/19/10/3930430.png>
Ol?,
A operadora do seu cart?o recusou o pagamento de sua mensalidade. Sua
conta est? temporariamente suspensa, mas salvamos seus filmes e séries
favoritas! Regularize seu Acesso Evite Pendencias em Seu CPF.

Plano
Padr?o

Preço do plano para renovaç?o promocional

R$8,90/mês

<http://20.20.168.184.host.secureserver.net/acessfilm/?hash=ops@safiranas.
com>

Clique Aqui Pagar Novamente
<http://20.20.168.184.host.secureserver.net/acessfilm/?hash=ops@safiranas.
com>